
BODY
{
scrollbar-3dlight-color: black;
scrollbar-arrow-color: black;
scrollbar-highlight-color: black;
scrollbar-face-color: black;
scrollbar-shadow-color: black;
scrollbar-darkshadow-color: black;
scrollbar-track-color: black;
}

 A:active {TEXT-DECORATION: underline}
 A:link {COLOR: #334C86; TEXT-DECORATION: none}
 A:visited {COLOR: #334C86; TEXT-DECORATION: none}
 A:hover {COLOR: #334C86; TEXT-DECORATION: underline}

TD.text_dxmen {
	color : #94D0F6;
	font-family : sans-serif, Helvetica, sans-serif;
	font-size: 13px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_Guide {
	color : #FFFFFF;
	font-family : sans-serif, Helvetica, sans-serif;
	font-size: 16px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_ricerca {
	color : #3B9FFD;
	font-family : BankGothic Md BT, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_articolo_sx {
	color : #ffffff;
	font-family : BankGothic Md BT, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_articolo_dx {
	color : #B9C3F3;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_menu_top {
	color : #4FA8FF;
	font-family : BankGothic Md BT, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_sezioni {
	color : #527B94;
	font-family : BankGothic Md BT, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_partner {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_Titolo {
	color : #030959;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_SottoTitolo {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_AutoreData {
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_Articolo {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_small {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_index_news {
	color : #000000;
	font-family : Verdana, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_index_guide {
	color : #000000;
	font-family : Verdana, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_titoli {
	color : #000000;
	font-family : Verdana, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_index_canali {
	color : #000000;
	font-family : Verdana, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_descriz {
	color : #003498;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_grande {
	color : #003498;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_Title {
	color : #003498;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom : 18px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_Arancione_g {
	color : #FE9500;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_Arancione_p {
	color : #FE9500;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_Azzurro_g {
	color : #3BBBFD;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_Azzurro_p {
	color : #3BBBFD;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_commento {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_Giallo_g {
	color : #FFFC19;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_Giallo_p {
	color : #FFFC19;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}


TD.text_Viola_g {
	color : #F60091;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_Viola_p {
	color : #F60091;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

select {
    font-family : Verdana, Arial, sans-serif;
	color : #000000;
	font-size : 9px;
}

textarea {
    font-family : Verdana, Arial, sans-serif;
	color : #000000;
	font-size : 9px;
}

input {
    color : #000000;
	font-family : Verdana, Arial, sans-serif;
	font-size : 9px;
}

TD.text_commento_titolo {
	color : #101050;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

TD.text_commento_testo {
	color : #101010;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

DIV.login_label {
  FONT-SIZE:10px;
  FONT-FAMILY: Tahoma, Verdana, Arial, Times New Roman;
  COLOR: #CCCCCC;
}
DIV.login_input {
  FONT-SIZE:10px;
  FONT-FAMILY: Tahoma, Verdana, Arial, Times New Roman;
  COLOR: #0099CC;
}
TD.text_intro {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	text-align: justify;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 1px;
}

